#wb_header { background: transparent none no-repeat scroll center top; height: 180px; }
#wb_header { height: 180px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 390px; }
#wb_main { height: 390px; }
#wb_footer { background: #222222 none no-repeat scroll center bottom; height: 73px; }
#wb_footer { height: 73px; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/7fa1a204e703a438a21b1febf8a3f0d5.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 2221px; }
.root { width: 992px; height: 2221px; overflow: visible; }
#wb_element_instance24 { left: 0px; top: 130px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; z-index: 316; }
#wb_element_instance24 ul { background: transparent none no-repeat scroll center center; border: 1px none #f5f118; }
#wb_element_instance24, #wb_element_instance24 ul { text-align: left; }
#wb_element_instance24 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance24 li { margin: 0px 20px 0px 20px; }
#wb_element_instance24 li a { text-transform: none; border: 0px none #27f2ef; padding: 15px 25px 16px 25px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #f2f20e; line-height: 18px; background: #fa3271 none no-repeat scroll right center; }
#wb_element_instance24 li:hover > a, #wb_element_instance24 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #7edfff none no-repeat scroll center center; }
#wb_element_instance24 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #7edfff none repeat scroll left top; }
#wb_element_instance25 { left: 0px; top: 10px; min-width: 941px; width: 941px; min-height: 55px; height: 55px; display: block; z-index: 318; }
#wb_element_instance26 { left: 960px; top: 10px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 320; }
#wb_element_instance26 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { left: 730px; top: 110px; min-width: 251px; width: 251px; min-height: 30px; height: 30px; display: block; z-index: 327; }
#wb_element_instance28 { left: 710px; top: 110px; min-width: 276px; width: 276px; min-height: 18px; height: 18px; display: block; z-index: 322; }
#wb_element_instance28 .wb_button { width: 276px; height: 18px; }
#wb_element_instance28 .wb_button { font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #f20890; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #ffff1f; font-style: normal; font-weight: normal; text-decoration: none; background: #ff0000 none repeat scroll left top; }
#wb_element_instance28 .wb_button:hover { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance28 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance29 { left: 960px; top: 50px; min-width: 32px; width: 32px; min-height: 30px; height: 30px; display: block; z-index: 317; overflow: hidden; }
#wb_element_instance29 img { width: 32px; height: 32px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance30 { left: 0px; top: 69px; min-width: 780px; width: 780px; min-height: 60px; height: 60px; display: block; z-index: 431; }
#wb_element_instance31 { left: 810px; top: 0px; min-width: 175px; width: 175px; min-height: 41px; height: 41px; display: block; z-index: 428; }
#wb_element_instance32 { left: 0px; top: 0px; min-width: 810px; width: 810px; min-height: 60px; height: 60px; display: block; z-index: 429; }
#wb_element_instance33 { left: 820px; top: 10px; min-width: 161px; width: 161px; min-height: 47px; height: 47px; display: block; z-index: 315; }
#wb_element_instance34 { left: 0px; top: 9px; min-width: 980px; width: 980px; min-height: 48px; height: 48px; display: block; z-index: 314; }
#wb_element_instance35 { left: 890px; top: 10px; min-width: 79px; width: 79px; min-height: 41px; height: 41px; display: block; z-index: 316; }
#wb_element_instance36 { left: 820px; top: 10px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; z-index: 317; }
#wb_element_instance37 { left: 0px; top: 30px; min-width: 380px; width: 380px; min-height: 32px; height: 32px; display: block; z-index: 316; }
#wb_element_instance38 { left: 0px; top: 70px; min-width: 970px; width: 970px; min-height: 83px; height: 83px; display: block; z-index: 400; }
#wb_element_instance39 { left: 0px; top: 110px; min-width: 930px; width: 930px; min-height: 100px; height: 100px; display: block; z-index: 401; }
#wb_element_instance40 { left: 60px; top: 190px; min-width: 841px; width: 841px; min-height: 60px; height: 60px; display: block; z-index: 404; }
#wb_element_instance40 .wb_button { width: 841px; height: 60px; }
#wb_element_instance40 .wb_button { font-family: Trebuchet MS,sans-serif; font-size: 18px; text-align: center; border: 1px solid #fc0d0d; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #faee05; font-style: normal; font-weight: bold; text-decoration: none; background: #ff0000 none repeat scroll left top; }
#wb_element_instance40 .wb_button:hover { color: #05fad9; font-style: italic; font-weight: bold; text-decoration: none; background: #050505 none repeat scroll left top; }
#wb_element_instance40 .wb_button:active { color: #fc141f; font-style: italic; font-weight: bold; text-decoration: none; background: #b5fa08 none repeat scroll left top; }
#wb_element_instance41 { left: 60px; top: 270px; min-width: 841px; width: 841px; min-height: 60px; height: 60px; display: block; z-index: 405; }
#wb_element_instance41 .wb_button { width: 841px; height: 60px; }
#wb_element_instance41 .wb_button { font-family: Trebuchet MS,sans-serif; font-size: 17px; text-align: center; border: 1px solid #fc0f0f; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #05fad9; font-style: normal; font-weight: bold; text-decoration: none; background: #050505 none repeat scroll left top; }
#wb_element_instance41 .wb_button:hover { color: #faee05; font-style: italic; font-weight: bold; text-decoration: none; background: #ff0000 none repeat scroll left top; }
#wb_element_instance41 .wb_button:active { color: #f70a0a; font-style: italic; font-weight: bold; text-decoration: none; background: #b5fa08 none repeat scroll left top; }
#wb_element_instance42 { left: 10px; top: 310px; min-width: 930px; width: 930px; min-height: 80px; height: 80px; display: block; z-index: 410; }
#wb_element_instance43 { left: 0px; top: 410px; display: block; z-index: 9000; }
#wb_element_instance44 { left: 0px; top: 77px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 180px; }
	#wb_main { height: 390px; }
	#wb_footer { height: 73px; }
	body, .wb_sbg { min-width: 992px; min-height: 643px; }
	.root { width: 992px; height: 643px; overflow: visible; }
	#wb_element_instance24 { left: 0px; top: 130px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance25 { left: 0px; top: 10px; min-width: 941px; width: 941px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance26 { left: 960px; top: 10px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance26 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { left: 730px; top: 110px; min-width: 251px; width: 251px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance28 { left: 710px; top: 110px; min-width: 276px; width: 276px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance28 .wb_button { width: 276px; height: 18px; }
	#wb_element_instance29 { left: 960px; top: 50px; min-width: 32px; width: 32px; min-height: 30px; height: 30px; display: block; overflow: hidden; }
	#wb_element_instance29 img { width: 32px; height: 32px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance30 { left: 0px; top: 69px; min-width: 780px; width: 780px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance31 { left: 810px; top: 0px; min-width: 175px; width: 175px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance32 { left: 0px; top: 0px; min-width: 810px; width: 810px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance33 { left: 820px; top: 10px; min-width: 161px; width: 161px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance34 { left: 0px; top: 9px; min-width: 980px; width: 980px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance35 { left: 890px; top: 10px; min-width: 79px; width: 79px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance36 { left: 820px; top: 10px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance37 { left: 0px; top: 30px; min-width: 380px; width: 380px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance38 { left: 0px; top: 70px; min-width: 970px; width: 970px; min-height: 83px; height: 83px; display: block; }
	#wb_element_instance39 { left: 0px; top: 110px; min-width: 930px; width: 930px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance40 { left: 60px; top: 190px; min-width: 841px; width: 841px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance40 .wb_button { width: 841px; height: 60px; }
	#wb_element_instance41 { left: 60px; top: 270px; min-width: 841px; width: 841px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance41 .wb_button { width: 841px; height: 60px; }
	#wb_element_instance42 { left: 10px; top: 310px; min-width: 930px; width: 930px; min-height: 80px; height: 80px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 180px; }
	#wb_main { height: 390px; }
	#wb_footer { height: 73px; }
	body, .wb_sbg { min-width: 992px; min-height: 643px; }
	.root { width: 992px; height: 643px; overflow: visible; }
	#wb_element_instance24 { left: 0px; top: 130px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance25 { left: 0px; top: 10px; min-width: 941px; width: 941px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance26 { left: 960px; top: 10px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance26 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { left: 730px; top: 110px; min-width: 251px; width: 251px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance28 { left: 710px; top: 110px; min-width: 276px; width: 276px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance28 .wb_button { width: 276px; height: 18px; }
	#wb_element_instance29 { left: 960px; top: 50px; min-width: 32px; width: 32px; min-height: 30px; height: 30px; display: block; overflow: hidden; }
	#wb_element_instance29 img { width: 32px; height: 32px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance30 { left: 0px; top: 69px; min-width: 780px; width: 780px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance31 { left: 810px; top: 0px; min-width: 175px; width: 175px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance32 { left: 0px; top: 0px; min-width: 810px; width: 810px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance33 { left: 820px; top: 10px; min-width: 161px; width: 161px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance34 { left: 0px; top: 9px; min-width: 980px; width: 980px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance35 { left: 890px; top: 10px; min-width: 79px; width: 79px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance36 { left: 820px; top: 10px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance37 { left: 0px; top: 30px; min-width: 380px; width: 380px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance38 { left: 0px; top: 70px; min-width: 970px; width: 970px; min-height: 83px; height: 83px; display: block; }
	#wb_element_instance39 { left: 0px; top: 110px; min-width: 930px; width: 930px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance40 { left: 60px; top: 190px; min-width: 841px; width: 841px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance40 .wb_button { width: 841px; height: 60px; }
	#wb_element_instance41 { left: 60px; top: 270px; min-width: 841px; width: 841px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance41 .wb_button { width: 841px; height: 60px; }
	#wb_element_instance42 { left: 10px; top: 310px; min-width: 930px; width: 930px; min-height: 80px; height: 80px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 180px; }
	#wb_main { height: 390px; }
	#wb_footer { height: 73px; }
	body, .wb_sbg { min-width: 992px; min-height: 643px; }
	.root { width: 992px; height: 643px; overflow: visible; }
	#wb_element_instance24 { left: 0px; top: 130px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance25 { left: 0px; top: 10px; min-width: 941px; width: 941px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance26 { left: 960px; top: 10px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance26 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { left: 730px; top: 110px; min-width: 251px; width: 251px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance28 { left: 710px; top: 110px; min-width: 276px; width: 276px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance28 .wb_button { width: 276px; height: 18px; }
	#wb_element_instance29 { left: 960px; top: 50px; min-width: 32px; width: 32px; min-height: 30px; height: 30px; display: block; overflow: hidden; }
	#wb_element_instance29 img { width: 32px; height: 32px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance30 { left: 0px; top: 69px; min-width: 780px; width: 780px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance31 { left: 810px; top: 0px; min-width: 175px; width: 175px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance32 { left: 0px; top: 0px; min-width: 810px; width: 810px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance33 { left: 820px; top: 10px; min-width: 161px; width: 161px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance34 { left: 0px; top: 9px; min-width: 980px; width: 980px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance35 { left: 890px; top: 10px; min-width: 79px; width: 79px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance36 { left: 820px; top: 10px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance37 { left: 0px; top: 30px; min-width: 380px; width: 380px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance38 { left: 0px; top: 70px; min-width: 970px; width: 970px; min-height: 83px; height: 83px; display: block; }
	#wb_element_instance39 { left: 0px; top: 110px; min-width: 930px; width: 930px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance40 { left: 60px; top: 190px; min-width: 841px; width: 841px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance40 .wb_button { width: 841px; height: 60px; }
	#wb_element_instance41 { left: 60px; top: 270px; min-width: 841px; width: 841px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance41 .wb_button { width: 841px; height: 60px; }
	#wb_element_instance42 { left: 10px; top: 310px; min-width: 930px; width: 930px; min-height: 80px; height: 80px; display: block; }
}
